Bug 845694 - Review Request: mate-system-monitor - Process and resource monitor
Review Request: mate-system-monitor - Process and resource monitor
Status: CLOSED DUPLICATE of bug 868038
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Spura
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 18:15 EDT by Wolfgang Ulbrich
Modified: 2012-10-22 04:36 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 07:53:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2012-08-03 18:15:38 EDT
Spec URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SPECS/mate-system-monitor.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SRPM/mate-system-monitor-1.4.0-1.fc17.src.rpm
Description: mate-system-monitor allows to graphically view and manipulate the running
processes on your system. It also provides an overview of available resources
such as CPU and memory
Fedora Account System Username: raveit65
Comment 1 Dan Mashal 2012-08-06 05:07:40 EDT
Due to your mental instability and immaturity with mate-conf you are no longer welcome as a co-maintainer of the mate-desktop group. Please discontinue any further work on this package.
Comment 2 Thomas Spura 2012-08-06 12:11:09 EDT
(In reply to comment #1)
> Due to your mental instability and immaturity with mate-conf you are no
> longer welcome as a co-maintainer of the mate-desktop group. Please
> discontinue any further work on this package.

Taking that into consideration, when doing the review anyway.
Comment 3 Thomas Spura 2012-08-06 12:52:51 EDT
I don't seem to find this one:
mate-icon-theme

The rest of the mate dependencies should be in the depends on list now.
Comment 4 Dan Mashal 2012-08-12 19:41:49 EDT
mate-icon-theme has been submitted for review.

Please excuse my previous comments. We have hopefully put our differences behind us.

Thanks,
Dan
Comment 6 Wolfgang Ulbrich 2012-08-21 07:53:25 EDT
I don't work for the Mate-Desktop project anymore, because i see no basic for working together with Dan Mashal.
Comment 7 Fedora Update System 2012-10-19 15:23:45 EDT
mate-system-monitor-1.4.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2012-16464/mate-system-monitor-1.4.0-2.fc18
Comment 8 Thomas Spura 2012-10-22 04:36:52 EDT

*** This bug has been marked as a duplicate of bug 868038 ***

Note You need to log in before you can comment on or make changes to this bug.